RubyGems Navigation menu

boxgrinder-ovfcatalog-delivery-plugin 0.1.1

Deliver Boxgrider appliances to Abiquo OVFCatalog service

Gemfile
          gem 'boxgrinder-ovfcatalog-delivery-plugin', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install boxgrinder-ovfcatalog-delivery-plugin
  
  
  
  
  
  
  

Total downloads 2,884

For this version 1,472

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - January 19, 2012 (7 KB)
  2. 0.1 - November 23, 2011 (7 KB)

Runtime Dependencies:

Development Dependencies: